﻿<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Mi aplicación ASP.NET</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body style="background-color:darkgoldenrod">
    <div class="navbar navbar-inverse navbar-fixed-top">

        <div class="container">
            
            <div class="navbar-header">
                <img src="~/Recursos/Logo.png" width="50" height="50"/>
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>

                @Html.ActionLink("CARTELERA", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">


                    
                    @if (Session["Usuario"] != null)
                    {
                        <li>@Html.ActionLink("Funciones", "Index", "Funcion")</li>
                    }

                    @if (Session["Usuario"] != null)
                    {
                        <li>
                            @Html.ActionLink("Administrar", "Administrar", "Peliculas",
                       null, new { id = "administrador" })
                        </li>
                        <li style="position:absolute;right:30px">@Html.ActionLink("Salir", "Logout", "Home")</li>;
                    }

                    else
                    {
                        <li style="position:absolute;right:30px">@Html.ActionLink("Ingresar", "Login", "Home")</li>
                    }

                </ul>
            </div>
        </div>
    </div>
    <div class="container body-content">
        @RenderBody()
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>

</html>